{% extends 'base.html' %}
{% block page %}
<div class="row">
    <div class="col-md-12">
        <form method="POST">
            {{ form.csrf_token }}

            <p>
                <h3>Recipient</h3>
                {{ form.recipient }}
            </p>

            <p>
                <h3>Topic</h3>
                {{ form.topic }}
            </p>

            <p>
                <h3>Message</h3>
                {{ form.message }}
            </p>

            <button action="submit">Send</button>
        </form>

        {% if res != None %}
            {% if res == 0 %}
                Success
            {% else %}
                Error: {{ res }}
            {% endif %}
        {% endif %}

    </div>
</div>
{% endblock %}